[RCD] jQuery UI plugin

Philip Iezzi lists at iezzi.ch
Thu Sep 29 11:40:59 CEST 2011


OUPS! Sorry about that, my fault!
I had an unclean "svn switch", even another "svn update" didn't help, just the second "svn switch" finally solved it. Half of my code has not been switched from 0.5.4 to 0.6. I should have rather tested those plugins first on my 0.6-rc test instance.

Everything works!
Thanks a lot Thomas and Cor for your fast responses.

take care
Philip


Am 29.09.2011 um 11:33 schrieb Thomas Bruederli:

> On Thu, Sep 29, 2011 at 10:52, Philip Iezzi <lists at iezzi.ch> wrote:
>> Hi Thomas
>> 
>> Thanks for another great 0.6 release!
>> What happened with the rcube_plugin::require_plugin() method you have announced last May?
>> 
>> The new compose_addressbook plugin from http://underwa.ter.net/roundcube-plugins/, v.5.0b3 still uses this method and gives me the following error:
>> 
>>  PHP Fatal error:  Call to undefined method compose_addressbook::require_plugin() in plugins/compose_addressbook/compose_addressbook.php on line 16
>> 
>> Anyway, even by commenting out this line of code, the current compose_addressbook plugin is not compatible with RC 0.6. But please tell me what happened with this useful rcube_plugin::require_plugin() method?
> 
> I'm a but confused about your report. rcube_plugin::require_plugin()
> is definitely available in the 0.6 stable release as it was in
> 0.6-beta and 0.6-rc. Maybe not all files have been updated on your
> installation?
> 
> ~Thomas
> 

_______________________________________________
List info: http://lists.roundcube.net/dev/
BT/aba52c80



More information about the Dev mailing list